## linux-board-support-package-rb3gen2 1.1

=== debian/changelog ===
linux-board-support-package-rb3gen2 (1.1-1~exp1) experimental; urgency=medium

  * Initial upload to Debian experimental (Closes: #1105145).

 -- Roger Shimizu <rosh@debian.org>  Thu, 15 May 2025 01:57:01 -0700
