=== debian/control ===
Source: linux-board-support-package-rb3gen2
Section: non-free-firmware/misc
Priority: optional
Maintainer: Roger Shimizu <rosh@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://artifacts.codelinaro.org/ui/native/qli-ci/flashable-binaries/ubuntu-fw
Vcs-Git: https://salsa.debian.org/rosh/linux-board-support-package-rb3gen2.git
Vcs-Browser: https://salsa.debian.org/rosh/linux-board-support-package-rb3gen2

Package: firmware-qcom-rb3gen2
Architecture: all
Depends: ${misc:Depends}, firmware-qcom-soc
Description: Binary firmware for Qualcomm Robotics RB3 Gen2
 This package contains the binary firmware for the QCS6490, which is the main
 SoC on the Robotics RB3 Gen2.
